/**
 * 
 */
package org.ajax4jsf.bean;

import java.util.ArrayList;
import java.util.List;

/**
 * @author asmirnov
 *
 */
public class EnclosedData {
	
	private List<RepeatData> repeatData;
	
	public EnclosedData() {
		repeatData = new ArrayList<RepeatData>();
		for(int i=0;i<5;i++){
			RepeatData data = new RepeatData();
			data.setText("Top row "+i);
			repeatData.add(data);
		}
	}

	/**
	 * @return the repeatData
	 */
	public List<RepeatData> getRepeatData() {
		return repeatData;
	}

	/**
	 * @param repeatData the repeatData to set
	 */
	public void setRepeatData(List<RepeatData> repeatData) {
		this.repeatData = repeatData;
	}
	
	

}
